.splitcharstyle14416{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font14416{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.luceneleaderfont1023275{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1023275{ border-width: 1px; border-style: solid; border-color: #878787; font-size: 10pt; color: #222222; padding-top: 3px; background-repeat: no-repeat; font-family: 宋体; position: relative; background-color: #e7edf3; width: 130px;}
.indexbuttonstyle1023275{ display: block; margin-right: -34px;}

.erjifontover14415{ font-size: 10pt; color: #ff0000; line-height: 160% ;}
.leaderfont14415{ color: #222222; font-size: 9pt ;}
.erjibackground14415{ background-attachment: scroll; filter: alpha(opacity=80); background-repeat: repeat; background-color: #e5ecf2 ;}
.currentfontStyle14415{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle14415{ font-size: 11pt; color: #222222; font-family: 宋体 ;}
.yijifontover14415{ font-size: 11pt; color: #cc0000; font-family: 宋体 ;}
.erjibackgroundover14415{ background-attachment: scroll; background-image: url(images/tbg.png); background-repeat: repeat; background-color: #ffffff ;}
.ejfontstyle14415{ font-size: 10pt; color: #222222; line-height: 160% ;}

.closestyle74406{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle17938{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle65986{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle65986{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle14419{ font-size: 9pt ;}
.clickstyle14419{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont14419{ font-size: 9pt; color: #ff0000; line-height: 150% ;}
.titlestyle14419{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle14419{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle14419{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c14419 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c14419:link {
color:#222222;}
A.c14419:visited {
color:#222222;}
A.c14419:active {
color: #222222;}
A.c14419:hover {
color: #cc0000;}
.morestyle14418{ font-size: 9pt ;}
.clickstyle14418{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont14418{ font-size: 9pt; color: #ff0000; line-height: 150% ;}
.titlestyle14418{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle14418{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle14418{ font-size: 9pt; color: #989898; line-height: 150% ;}
A.c14418 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c14418:link {
color:#222222;}
A.c14418:visited {
color:#222222;}
A.c14418:active {
color: #222222;}
A.c14418:hover {
color: #cc0000;}
